/* /Shared/Components/Footer.razor.rz.scp.css */
.footer[b-8vntpexblz] {
    .mud-toolbar p {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }
    a[b-8vntpexblz] {
        color: white !important;
    }
}

.footer-small[b-8vntpexblz] {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.footer-small .mud-text[b-8vntpexblz],
.footer-small .mud-link[b-8vntpexblz] {
    display: block;
    margin-bottom: 10px;
    color: white !important;
}
